.Admin-UserList {
    max-width: 100%;
    width: 100vw;

    --listHeight: 254px;
    --listHeightSMall: 172px;
    margin-top: 40px;
}

.Admin-UserList > div:nth-child(2) {
    height: calc(100vh - var(--listHeight));
}

.Admin-UserList-Header {
    display:flex;
    justify-content:space-between !important;
    margin-top:8px
} 

@media screen and (max-width: 1370px) {
    .Admin-UserList-Header{
        padding:0 16px;
    } 
}

@media screen and (max-width: 740px) {
    .Admin-UserList {
        margin-top: 0px;
    }
    
    .Admin-UserList > div:nth-child(2) {
        height: calc(100vh - var(--listHeightSMall));
    }
}